 /* HuntSpace 2012 CSS Style Informayion */
.paginate {
font-family:Arial, Helvetica, sans-serif;
	padding: 3px;
	margin: 3px;
	background-color: #C0C0C0C;
  text-align: center; opacity:0.75;
}
.paginate a {
	padding:2px 5px 2px 5px;
	margin:2px;
	border:1px solid #FFFF00;
	text-decoration:none;
	color: #eee;
	border-radius: 4px;
  -webkit-border-radius: 4px;
}
.paginate a:hover, .paginate a:active {
	border: 1px solid #FFFF00;
	color: #FF0000;
	border-radius: 4px;
  -webkit-border-radius: 4px;
}
.paginate span.current {
    margin: 2px;
    padding: 2px 5px 2px 5px;
		border: 1px solid #FFFF00;

		font-weight: bold;
		background-color: #999;
		color: #FFF;
	  border-radius: 4px;
    -webkit-border-radius: 4px;
	}
	.paginate span.disabled {
		padding:2px 5px 2px 5px;
		margin:2px;
		border:1px solid #FFFF00;
		color:#666;
	  border-radius: 4px;
    -webkit-border-radius: 4px;
	}

	li{
		padding:0px;
		margin-bottom:0px;
		background-color: #000000;
		list-style:none;}

	ul{margin:6px;
	   padding:0px;}
    .paginate {
		border: 1px solid;
        border-color: #404040 #000000 #000000 #404040;}

    div.divbox {border-radius: 10px; -webkit-border-radius: 10px;
          margin: auto; border: solid #FFFF00 1px; max-width: 350px; padding: 5px;
          background-color: #202020; opacity:0.75;}

 /* copy the link below to use this in your form
        <link href="filename.css" rel="stylesheet" type="text/css"> */
